### Virtual Method

# Clutter ColorState create_transform_snippet

#### Declaration [src]

    CoglSnippet*
    create_transform_snippet (
      ClutterColorState* color_state,
      ClutterColorState* target_color_state
    )

#### Description

No description available.

#### Parameters

`target_color_state`

  Type: `ClutterColorState`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `CoglSnippet`

No description available.

The returned data is owned by the instance.